/*     405390 : BLANK 컨텐츠      */
.blank__405390__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405390__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405390__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405390__ {height:150px}
}

/*     405456 : 이미지      */
.img__405456__ {max-width:100%}
.img__405456__ * {box-sizing:border-box}
.img__405456__ a {display:block;vertical-align:top}
.img__405456__ img {width:1088px;vertical-align:top}

/*     405457 : HTML 편집기      */
.html__405457__ * {line-height:1.4em}

/*     405458 : 이미지      */
.img__405458__ {max-width:100%}
.img__405458__ * {box-sizing:border-box}
.img__405458__ a {display:block;vertical-align:top}
.img__405458__ img {width:1088px;vertical-align:top}

/*     405459 : 타이틀 텍스트      */
.title__405459__ {font-size:0}
.title__405459__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405459__ p:before {content:'';position:absolute;background:#f2b423;font-size:0}

.title__405459__.style_top p {padding-top:10px}
.title__405459__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405459__.style_right p {padding-right:14px}
.title__405459__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405459__.style_bottom p {padding-bottom:12px}
.title__405459__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405459__.style_left p {padding-left:14px}
.title__405459__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405459__.style_circle1 p {padding-left:18px}
.title__405459__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405459__.style_circle2 p {padding-left:18px}
.title__405459__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f2b423;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405459__ p {font-size:28px}
	.title__405459__.style_top p:before {width:28px}
	.title__405459__.style_right p:before {height:28px}
	.title__405459__.style_bottom p:before {width:28px}
	.title__405459__.style_left p:before {height:28px}
}

/*     405460 : 이미지      */
.img__405460__ {max-width:100%}
.img__405460__ * {box-sizing:border-box}
.img__405460__ a {display:block;vertical-align:top}
.img__405460__ img {width:1088px;vertical-align:top}

/*     405461 : BLANK 컨텐츠      */
.blank__405461__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405461__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405461__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405461__ {height:100px}
}

/*     405450 : 이미지      */
.img__405450__ {max-width:100%}
.img__405450__ * {box-sizing:border-box}
.img__405450__ a {display:block;vertical-align:top}
.img__405450__ img {width:1088px;vertical-align:top}

/*     405472 : BLANK 컨텐츠      */
.blank__405472__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405472__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405472__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405472__ {height:100px}
}

/*     405475 : BLANK 컨텐츠      */
.blank__405475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405475__ {height:100px}
}

/*     405473 : 타이틀 텍스트      */
.title__405473__ {font-size:0}
.title__405473__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__405473__ p:before {content:'';position:absolute;background:#333333;font-size:0}

.title__405473__.style_top p {padding-top:10px}
.title__405473__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405473__.style_right p {padding-right:14px}
.title__405473__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405473__.style_bottom p {padding-bottom:12px}
.title__405473__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405473__.style_left p {padding-left:14px}
.title__405473__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405473__.style_circle1 p {padding-left:18px}
.title__405473__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405473__.style_circle2 p {padding-left:18px}
.title__405473__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #333333;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405473__ p {font-size:28px}
	.title__405473__.style_top p:before {width:28px}
	.title__405473__.style_right p:before {height:28px}
	.title__405473__.style_bottom p:before {width:28px}
	.title__405473__.style_left p:before {height:28px}
}

/*     405474 : 이미지      */
.img__405474__ {max-width:100%}
.img__405474__ * {box-sizing:border-box}
.img__405474__ a {display:block;vertical-align:top}
.img__405474__ img {width:1088px;vertical-align:top}

/*     405476 : BLANK 컨텐츠      */
.blank__405476__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405476__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405476__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405476__ {height:150px}
}

